読者です 読者をやめる 読者になる 読者になる

argius note

プログラミング関連

開発しています



GanymedeでSDKのアップデートができない

Eclipse

バージョンは、3.4.0 (Build id: I20080617-2000)。
アップデート機能でアップデートしようとしているのですが、何度やっても途中で止まってしまいます。数時間放置してもダメでした。ダウンロードして入れ替えるほうが早いんでしょうけどね。